» Ubuntu » Paketit

Error

two or more packages specified (ippl hardy)